/*--
	Theme Name: theme48469
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.logo_h.logo_h__img > img {
/* --	Old settings - a little buggy, so disused now
	max-width: 370px;
	max-height: 76px; -- */
	max-width: 341px;
	max-height: 62px;
	min-width: 340px;
	min-height: 60px;
	width: 100%;
	height: auto;
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
	.logo {
		width:150% !important;
	}
}

* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
	.logo {
		width:150% !important;
	}
}

.row .span6 {
	text-align: justify !important;
}







